Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616521 - change lvm2 to use the same pathname socket as clvmd
change lvm2 to use the same pathname socket as clvmd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.5.z
All Linux
low Severity medium
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
: Security
Depends On:
Blocks: CVE-2010-2526
  Show dependency treegraph
 
Reported: 2010-07-20 13:16 EDT by Vincent Danen
Modified: 2013-02-28 23:09 EST (History)
7 users (show)

See Also:
Fixed In Version: lvm2-2.02.56-8.el5_5.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 06:19:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0569 normal SHIPPED_LIVE lvm2 bug fix update 2010-07-28 10:35:22 EDT

  None (edit)
Description Vincent Danen 2010-07-20 13:16:49 EDT
The lvm2-cluster updates RHSA-2010:0567 and RHSA-2010:0568 changed the
cluster logical volume manager daemon (clvmd) to use a pathname-based
socket, rather than an abstract socket. This update changes LVM to also
use this pathname-based socket, allowing LVM to be able to communicate
with the updated clvmd. 

See
  [1] https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2010-2526
for further details.
Comment 4 errata-xmlrpc 2010-07-28 06:19:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0569.html

Note You need to log in before you can comment on or make changes to this bug.